T = 0.5
LinearReduction = 1e-8
LinearEpsilon = 1e-10
LinearVerbose = 0
ConfigVerbose = 4
level = 4
plevel = 4
deg = 1
plot_tStep = 1
sign = -1
degradation = 0
project_pf = 1
rho2 = 1
mu2 = 0.0000001
dt = 0.02
dt_min = 0.005
rkorder = -227
logfile = log/log_test_2d
DataPath = data
sigma_c = 28
W_c = 0.01
tau_r = 0.00001
l_c = 0.001
s_min = 0.01
shift_g = 0.01
mu = 1
lambda = 2
Problem = ElasticPhaseFieldArc2
reversible = 1
plot_inelastic = 0
angle = 90
t_max = 0.24
scaleAmplitude = 1.025
height = 0
width = 0.3
shift = 1.25
shift2 = -1.03
scale_g = 1
T = 0.5
Mesh = Line2_2d_16
ProblemExact = 0
use_pf_vector = 1
StressProjection = 0
s_min2 = 0
RescaleEnergy = 0
Model = dGElasticity
rho = 1.0
lambda2 = 0
eta = 0.0001
eta_stat = 0.000001
Pobs = -0.1 0.5
DebugLevel = 0
Verbose = 6
TimeLevel = 3
vtkplot = 1
TimeSeries = uniform
Preconditioner = PointBlockGaussSeidel
LinearSolver = GMRES
LinearSteps = 10000
precision = 10
Overlap = dG1
